cardos-info(1)

NAME
cardos-info - Displays information about Card OS based security tokens

SYNOPSIS
cardos-info [OPTIONS]

DESCRIPTION
The cardos-info utility is used to display information about smart cards and similar security tokens based on Siemens Card/OS M4.

OPTIONS

--reader number, -r number
    Display information about the token in reader number number. The default is reader 0.

--card-driver name, -c name
    Use the card driver specified by name. The default is to auto-detect the correct card driver.

--wait, -w
    Causes cardos-info to wait for the token to be inserted into reader.

--verbose, -v
    Causes cardos-info to be more verbose. Specify this flag several times to enable debug output in the opensc library.

SEE ALSO
opensc(7).

AUTHORS
cardos-info was written by Juha Yrjölä and Andreas Jellinghaus <aj@dungeon.inka.de>. This manpage was contributed by Joe Phillips <joe.phillips@innovationsw.com> for the Debian GNU/Linux system (but may be used by others).